ALLEGRO_INDEX_BUFFER(3)

NAME

ALLEGRO_INDEX_BUFFER - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    typedef struct ALLEGRO_INDEX_BUFFER ALLEGRO_INDEX_BUFFER;

DESCRIPTION

A GPU index buffer that you can use to store indices of vertices in a vertex buffer on the GPU instead of uploading them afresh during every drawing operation.

SINCE

5.1.8

SEE ALSO

al_create_index_buffer(3), al_destroy_index_buffer(3)